Subject: [OPSAWG] Reviewing draft-perrault-behave-natv2-mib-02

From: Tom Taylor <[email-masked]>
Date: Sun, 22 Feb 2015 10:51:59 -0500

Could I direct reviewers to Section 3.1.4 of 
draft-perrault-behave-natv2-mib-02 to start with? Are the statistics 
described there sufficient for NAT management, and do we have the 
granularities right? Is there anything we could  do without?

Tom Taylor